.breadcrumb {
    padding: 4.8px 2.7vw;
    width: 6.5vw;
    color: #777;
    background: #fff;
    min-width: 83px;
    clip-path: polygon(
          0 4%, 0 0%,
          93% 0,     94% 2%, 95% 9%,
          100% 46%,          100% 51%,
          93% 110%,

          0% 110%,
          5% 51%, 5% 46%
    );
    box-shadow: 2px 2px 6px #ddd;

    white-space: nowrap;
}

.breadcrumb.selected {
    background-color: #038c65;
    color: white;
    font-weight: bold;
}

.breadcrumb.selected .title {
    font-weight: bold;
}

.breadcrumbs a.disabled * {
    color: #aaa;
}
